
QGIS Application - Bug report #6549

Invert color ramp not working

2012-10-20 03:31 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15753

Description

In a recent master, raster properties, if I check the flag "invert color ramp", I do not get the expected result, but the old ugly red-blue ramp

Related issues:

Related to QGIS Application - Bug report # 15694: Invert color ramp not worki... Closed 2016-10-11

History

#1 - 2012-10-20 03:35 AM - Giovanni Manghi

- Status changed from Open to Feedback

just checked, works fine here. Can you attach sample data?

#2 - 2012-10-20 03:41 AM - Paolo Cavallini

Load a single-band raster>Render type Sigleband pseudocolor>Create a new color map, select one of the ramps, then classify: clicking on the Invert

checkbox does nothing

#3 - 2012-10-20 04:50 AM - Filipe Dias

Paolo Cavallini wrote:

Load a single-band raster>Render type Sigleband pseudocolor>Create a new color map, select one of the ramps, then classify: clicking on the

Invert checkbox does nothing

Following these steps, I get the same results.

#4 - 2012-12-31 04:15 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Paolo Cavallini wrote:

Load a single-band raster>Render type Sigleband pseudocolor>Create a new color map, select one of the ramps, then classify: clicking on the

Invert checkbox does nothing
you must hit "classify" after checking the "invert" chekbox.
